/* Was in Temp assistance */
.dropMarker{background: none;}
div.a-wrap a {color:red;}
tr.centerText{text-align:center;}
ul.special li {list-style-type: disc;text-align: -webkit-match-parent;}
#assistance-content ul.faq li.special{display:list-item;margin-left:5px;margin-bottom:2px;}
#assistance-content ul.faq div.a  div.a-wrap a{color:#F63;}
/* End of Temp assistance */

.AsstContent {
	font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

.adjustLeft {
	margin-left:-50px;
}

.TOC {
	width: 175px;
	float: left;
	padding: 2px;
	margin: 25px 3px 3px 3px;
}

.TOC ul{
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}

.TOC ul li {
	background: url(/store/service/images/yellow_arrow.gif) 0px 2px no-repeat;
	padding: 0px 0px 0px 10px;
}

.AsstContent ul a:link, .AsstContent ul a:visited {
	text-decoration:none;
	color: #000;
}

.AsstContent p a, .AsstContent a  {
	text-decoration:underline;
}

.AsstContent h1 {
	font-size: 12px; 
	font-weight: bold; 
	color: #660000; 
	text-decoration: none;
	background: url(/store/nav/images/nm_nav_line.gif) no-repeat -20px 15px;
	height: 20px;
	margin:0px;
}

.AsstContent h2 {
	font-size: 16px; 
	font-weight: normal; 
	color: #999999; 
	text-decoration: none;
	margin-bottom: 0px;
	padding: 1px 0px 0px 0px;
}

.AsstContent h3 {
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none;
	margin-bottom: 0px;
}

.AsstContent p {
	margin-top: 2px;
}

body.assistance #assistance h2.jumpTo{
	border-top: 1px solid #D3DBDA;
	color:#333333;
	cursor: pointer;
	font-family: Gotham,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
	list-style: none outside none;
	line-height: normal;
	margin: 0 20px 0 30px;
	padding: 9px 0 10px 25px;
	text-decoration: none;
}

body.assistance #assistance h2.jumpToFirst{
	color:#333333;
	cursor: pointer;
	font-family: Gotham,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
	list-style: none outside none;
	line-height: normal;
	margin: 0 20px 0 30px;
	padding: 9px 0 10px 25px;
	text-decoration: none;
}

#shipChart {
	border-left: 1px solid #AAAAAA;
	border-top: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
}

#shipChart thead tr th {
	border-bottom: solid 1px #AAAAAA;
	border-right: solid 1px #AAAAAA;
	font-family:Arial, Helvetica, sans-serif;
	height: 25px;
}

#shipChart tbody tr th {
	font-weight: normal;
	text-align:left;
	height: 20px;
	border-bottom:1px solid #AAAAAA;
	padding-left: 4px;

}

#shipChart tbody tr td{
	border-bottom:1px solid #AAAAAA;
}

#shipChart .even {
	background-color: #DDDDDD;
}

#shipChart caption {
	text-align:left;
	font-size:10px;
}

#HolidayShipping {
	width: 450px;
	border: 1px solid gray;
	border-collapse: collapse;
	text-align: left;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif
}

#HolidayShipping td{
	border: 1px solid gray;
	padding: 1px 1px 1px 1px;
}

#HolidayShipping caption {
	text-align:left;
	font-size:10px;
}

#privacyPage  p{font-family: Arila, Helvetica, sans-serif; font-size: 11px;}
#privacyPage h1 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;}
#privacyPage h2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}

/*/////////////////// Assistance Replenishment link style /////////////////////*/
.returnLink {position: absolute; top: 759px; right: 36px;}
.returnLink a:link, .returnLink a:visited, .returnLink a:hover, .returnLink a:active {color:#FF6633;}
